SMF Support > Install and Upgrade Help

2.0.2 upgrade failed

<< < (3/3)

Oceander:
I am having a similar problem with upgrading from 1.1.16 to 2.0.2.  I uploaded everything and when I go to upgrade.php I get the error that "The upgrader was unable to find some crucial files."  However, this is an utterly pointless, utterly useless message because it gives me no clue as to what these crucial files might be.

Meanwhile, the forum I am trying to upgrade has just been totally destroyed.  I can only thank God that I was testing this on a cloned copy of the forum and not the real forum itself.

All I can say is, this needs to go back to the drawing board.  Upgrading from a 1.1.x version of SMF to 2.0.2 does not appear to work.

Navigation

[0] Message Index

[*] Previous page

Go to full version